﻿.footer-widgets-1{width:265px;margin-right:20px}
.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.footer-widgets-4{width:100%}
.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.footer-widgets-4,.sidebar-primary{width:300px}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.footer-widgets-4,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}


[class^="tieicon-"]:before, [class*=" tieicon-"]:before, .search-block .search-button:before, #main-nav li.menu-item-home a:before, blockquote:before, .rss-cat-icon:before, #twitter-widget li:before, .flex-direction-nav a:before,
span.tie-date:before, span.post-comments:before, span.post-views:before, span.post-meta-author:before, span.post-cats:before {
    font-family: "tiefontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    width:32px;
    height:32px;
    display:inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 32px;
    font-size:18px;
	-webkit-font-smoothing: antialiased;
	-o-transform: scale(1);
	text-rendering: optimizeLegibility;
	text-shadow: none;
}

			span.tie-date:before, span.post-comments:before, span.post-views:before, span.post-meta-author:before, span.post-cats:before{
				font-size: 12px;
				width: 15px;
				height: 15px;
				line-height: 15px;
				text-align: left;
			}

			span.tie-date:before{content: '\e805';}
.screen-reader-text{position:absolute;top:-9999px;left:-9999px}

.mg-menu-image {
	display: table-cell;
	width: 25%;
	vertical-align: middle;
	height: 50px;
	overflow: hidden;
}

	.toggle-nav-menu{
		padding: 10px 0;
	}

	.toggle-nav-menu i{
		font-size:30px;
		padding:15px 0;
	}

.toggle-nav-menu a:hover{cursor:url(../img/candy_cur.cur),auto}

.toggle-nav-menu a:focus{outline:0}

.minimal-nav-menu .toggle-nav-menu{display:table}

.fullscreen-nav-menu .toggle-nav-menu{position:relative}

.fullscreen-nav-menu .toggle-nav-menu div:last-child{position:relative;z-index:1}

.dark-nav-menu .tab-nav-menu-content li a,.dark-nav-menu .toggle-nav-menu{color:#f0f0f0}

.dynamic-nav-menu .toggle-nav-menu{color:#000}

.dynamic-nav-menu.dark-nav-menu .tab-nav-menu-content li a,.dynamic-nav-menu.dark-nav-menu .toggle-nav-menu{color:#000}
.row .three{width:21.679%}
.block-grid.three-up{margin-left:-2%}
div.three.columns.home.adblock{height:221px;text-align:center;margin-right:10px;padding-top:10px}
ul.sticky-menu li.toggle-sidebar a{-webkit-transition:all 0.4s cubic-bezier(0.215,0.61,0.355,1);-moz-transition:all 0.4s cubic-bezier(0.215,0.61,0.355,1);-o-transition:all 0.4s cubic-bezier(0.215,0.61,0.355,1);transition:all 0.4s cubic-bezier(0.215,0.61,0.355,1);}
ul.sticky-menu li.toggle-sidebar a i{font-size:1.3125rem !important;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);}
ul.sticky-menu li.toggle-sidebar a i,ul.sticky-menu li.toggle-search a i{-webkit-transition:all 1s cubic-bezier(0.215,0.61,0.355,1);-moz-transition:all 1s cubic-bezier(0.215,0.61,0.355,1);-o-transition:all 1s cubic-bezier(0.215,0.61,0.355,1);transition:all 1s cubic-bezier(0.215,0.61,0.355,1);}
.no-touch ul.sticky-menu li.toggle-sidebar a:hover i,.no-touch ul.sticky-menu li.toggle-search a:hover i{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7;}
.off-canvas-wrap.move-right ul.sticky-menu li.toggle-sidebar a i{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);}
.off-canvas-wrap.move-left ul.sticky-menu li.toggle-sidebar a i{-webkit-transform:rotate(-360deg);-moz-transform:rotate(-360deg);-ms-transform:rotate(-360deg);-o-transform:rotate(-360deg);transform:rotate(-360deg);}
.off-canvas-wrap.closing ul.sticky-menu li.toggle-sidebar a i{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);}



.diag-sub a.sub-off:link, .diag-sub a.sub-off:visited, .diag-sub a.sub-off:active {
	color: #fff;
	text-decoration: none;
}

.diag-sub a.sub-off:hover {
	color: #fff;
	text-decoration: underline;
}

.diag-sub a.sub-on:link, .diag-sub a.sub-on:visited, .diag-sub a.sub-on:active, .diag-sub a.sub-on:hover {
	color: #333;
	text-decoration: none;
}


.diag-sub {
	color: #333;
	font-size: 85%;
	font-weight: bold;
	text-align: center;
	padding: 4px 4px 5px 4px;
	background: #8DB0C3;
	overflow: hidden;
	vertical-align: middle;
}


.diag-sub-right {
	background: #767676; 
	width: 20%;
}


#diag-subs-cal .diag-sub-right {
	background: #767676; 
	width: 70%;
}


#diag-subs-news .diag-sub-right {
	background: #767676; 
	width: 50%;
}


.diag-sub-article {
	float: left;
	width: 81px;
	background: #767676;
	padding: 4px 0 3px 0;
}


.diag-sub-news {
	float: left;
	width: 252px;
	background: #767676;
	padding: 4px 0 3px 0;
}


.diag-sub-cal {
	float: left;
	width: 483px;
	background: #767676;
	padding: 4px 0 3px 0;
}



#container {
	margin: 0 auto;
	max-width: 960px;
	padding: 0px 25px;
}


.clearfix:after,
.clearfix:before,
#container:after,
#container:before,
.widget-wrapper:after,
.widget-wrapper:before {
    content: ' ';
    display: table;
}


.clearfix:after,
#container:after,
.widget-wrapper:after {
    clear: both;
}


.ie7 .clearfix,
.ie7 #container,
.ie7 .widget-wrapper {
    zoom: 1;
}
.portfolio_main_holder .item_holder .icons_holder{font-family:"Raleway",sans-serif}
.portfolio_main_holder .item_holder .icons_holder a{text-align:center}
.portfolio_main_holder article .icons_holder a.portfolio_lightbox:before,.portfolio_slides .icons_holder a.portfolio_lightbox:before{font-family:'FontAwesome';content:"\f067";line-height:inherit}
.portfolio_main_holder article .icons_holder a.qode-like:before,.portfolio_slides .icons_holder a.qode-like:before{font-family:'FontAwesome';content:"\f08a";line-height:inherit}
.portfolio_main_holder article .icons_holder a.qode-like.liked:before,.portfolio_slides .icons_holder a.qode-like.liked:before{font-family:"FontAwesome";content:"\f004";line-height:inherit}
.portfolio_main_holder article .icons_holder a.preview:before,.portfolio_slides .icons_holder a.preview:before{content:"\f0c1";font-family:"FontAwesome";line-height:inherit}
.portfolio_main_holder .item_holder.subtle_vertical_hover .icons_holder{-ms-transform:translateY(4px);-moz-transform:translateY(4px);-o-transform:translateY(4px);transform:translateY(4px);-webkit-transform:translateY(4px);transition:all .4s ease-out;-webkit-transition:all .4s ease-out}
.portfolio_main_holder article .item_holder.subtle_vertical_hover:hover .icons_holder,.portfolio_slider li.item:hover .item_holder.subtle_vertical_hover .icons_holder{-ms-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transform:translateY(0)}
.portfolio_main_holder .item_holder.subtle_vertical_hover .icons_holder a{display:inline-block;width:40px;height:40px;line-height:40px;background-color:#1abc9c;border-radius:100px;margin:0 3px;color:#fff;transition:.2s ease-out;-webkit-transition:.2s ease-out}
.portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .icons_holder{-ms-transform:translateY(3px);-moz-transform:translateY(3px);-o-transform:translateY(3px);transform:translateY(3px);-webkit-transform:translateY(3px);transition:transform .4s ease-out;-webkit-transition:transform .4s ease-out;opacity:0}
.portfolio_main_holder article .item_holder.image_subtle_rotate_zoom_hover:hover .icons_holder,.portfolio_slider li.item:hover .item_holder.image_subtle_rotate_zoom_hover .icons_holder{-ms-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transform:translateY(0);opacity:1}
.portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .icons_holder a{display:inline-block;background-color:transparent;border:1px solid #fff;width:40px;height:40px;line-height:40px;color:#fff;border-radius:100px;margin:0 3px;transition:.2s ease-out;-webkit-transition:.2s ease-out}
.portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover{background-color:#1abc9c;color:#fff;border-color:#1abc9c}
.portfolio_main_holder .item_holder.image_text_zoom_hover .icons_holder a{display:inline-block;width:40px;height:40px;line-height:40px;background-color:#1abc9c;border-radius:50%;margin:0 2px;color:#fff;-ms-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transform:translateY(0);transition:background-color .2s,transform .2s;-webkit-transition:background-color .2s,-webkit-transform .2s}
.portfolio_main_holder .item_holder.image_text_zoom_hover .icons_holder a:hover{-ms-transform:translateY(-10%);-moz-transform:translateY(-10%);-o-transform:translateY(-10%);transform:translateY(-10%);-webkit-transform:translateY(-10%)}
.portfolio_main_holder .item_holder.slow_zoom .icons_holder{position:absolute;bottom:0;opacity:0;z-index:20;-webkit-transition:opacity .3s,-webkit-transform .3s;transition:opacity .3s,transform .3s}
.portfolio_main_holder .item_holder.slow_zoom .icons_holder.left{left:0;-webkit-transform:translate3d(-10px,-10px,0);-ms-transform:translate3d(-10px,10px,0);-moz-transform:translate3d(-10px,10px,0);-o-transform:translate3d(-10px,10px,0);transform:translate3d(-10px,10px,0)}
.portfolio_main_holder .item_holder.slow_zoom .icons_holder.right{right:0;-webkit-transform:translate3d(10px,10px,0);-ms-transform:translate3d(10px,10px,0);-moz-transform:translate3d(10px,10px,0);-o-transform:translate3d(10px,10px,0);transform:translate3d(10px,10px,0)}
.portfolio_main_holder .item_holder.slow_zoom .icons_holder.center{width:100%;text-align:center;-webkit-transform:translate3d(0,10px,0);-ms-transform:translate3d(0,10px,0);-moz-transform:translate3d(0,10px,0);-o-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
.portfolio_main_holder article:hover .item_holder.slow_zoom .icons_holder,.portfolio_slider li.item:hover .item_holder.slow_zoom .icons_holder{opacity:1;display:block;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.portfolio_main_holder .item_holder.slow_zoom .icons_holder a{display:inline-block;width:40px;height:40px;line-height:40px;text-align:center;vertical-align:middle;margin:0;font-size:15px;color:#fff;background:#1abc9c;transition:all .4s;-webkit-transition:all .4s}
.portfolio_main_holder .item_holder.slow_zoom .icons_holder a:hover{background:#fff;color:#000}


    .box_image_with_border:hover,
    .qbutton:hover,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn:hover,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
    .load_more a:hover,
    .blog_load_more_button a:hover,
    #submit_comment:hover,
    .drop_down .wide .second ul li .qbutton:hover,
    .drop_down .wide .second ul li ul li .qbutton:hover,
    .qbutton.white:hover,
    .qbutton.green,
    .portfolio_slides .hover_feature_holder_inner .qbutton:hover,
    .testimonials_holder.light .flex-direction-nav a:hover,
    .q_progress_bars_icons_inner.square .bar.active .bar_noactive,
    .q_progress_bars_icons_inner.square .bar.active .bar_active,
    .q_progress_bars_icons_inner.circle .bar.active .bar_noactive,
    .q_progress_bars_icons_inner.circle .bar.active .bar_active,
    .widget.widget_search form.form_focus,
    .q_steps_holder .circle_small_wrapper,
    .animated_icon_inner span.animated_icon_back i,
	.blog_holder article.format-link .post_text:hover .post_text_inner,
	.blog_holder article.format-quote .post_text:hover .post_text_inner,

        input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover {
        border-color: #aeaeae    }

.navbar-wrapper .sec-nav .top .right .sub {
  display: none;
}

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub, .navbar-wrapper .sec-nav .top .right .sub .par-sub, .navbar-wrapper .sec-nav .top .right .sub .alu-sub, .navbar-wrapper .sec-nav .top .right .sub .fac-sub {
    display: none;
    margin: 10px -20px 10px;
    background: white;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub ul, .navbar-wrapper .sec-nav .top .right .sub .par-sub ul, .navbar-wrapper .sec-nav .top .right .sub .alu-sub ul, .navbar-wrapper .sec-nav .top .right .sub .fac-sub ul {
    padding: 10px 0;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li, .navbar-wrapper .sec-nav .top .right .sub .par-sub li, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li {
    padding: 10px 20px;
    width: 100%;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a {
    color: #888888;
    font-size: 14px;
    font-weight: 300;
    -webkit-transition: color .5s ease;
    transition: color .5s ease;
    display: block;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:after, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:after, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:after, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:after {
    font-family: 'fontawesome';
    content: ' \f101';
    margin-left: 5px;
    color: #eb382e;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:focus {
    color: #eb382e;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a[target^=_blank]:after, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a[target^=_blank]:after, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a[target^=_blank]:after, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a[target^=_blank]:after {
    font-family: 'fontawesome';
    content: ' \00a0 \f08e';
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a[target^=_blank]:focus, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a[target^=_blank]:focus, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a[target^=_blank]:focus, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a[target^=_blank]:focus {
    color: #eb382e;
  }


.reveal-modal-bg {
  position: fixed;
  height: 100%;
  width: 100%;
  background: black;
  background: rgba(0, 0, 0, 0.45);
  z-index: 99;
  display: none;
  top: 0;
  left: 0; }


dialog, .reveal-modal {
  visibility: hidden;
  display: none;
  position: absolute;
  z-index: 100;
  width: 100vw;
  top: 0;
  left: 0;
  background-color: white;
  padding: 1.25rem;
  border: solid 1px #666666;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); }

  dialog .column,
  dialog .columns, .reveal-modal .column,
  .reveal-modal .columns {
    min-width: 0; }

  dialog .close-reveal-modal, .reveal-modal .close-reveal-modal {
    font-size: 2.5rem;
    line-height: 1;
    position: absolute;
    top: 0.5rem;
    right: 0.6875rem;
    color: #aaaaaa;
    font-weight: bold;
    cursor: pointer; }

    dialog.radius, .reveal-modal.radius {
      border-radius: 3px; }

    dialog.round, .reveal-modal.round {
      border-radius: 1000px; }

    dialog.collapse, .reveal-modal.collapse {
      padding: 0; }

  dialog.full, .reveal-modal.full {
    top: 0;
    left: 0;
    height: 100vh;
    min-height: 100vh;
    margin-left: 0 !important; }
#emergency,#mainNav .mainNav-dropdown .button,#masthead .siteAccess,.button,.reveal-modal .button{text-transform:uppercase}
.button,.reveal-modal{-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.reveal-modal{box-sizing:border-box}
.reveal-modal .close-reveal-modal{font-size:16px;position:absolute;color:#5c5d5d}
.reveal-modal .col1,.reveal-modal .col2{width:50%;float:left;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.reveal-modal .col1{padding-right:5%}
.reveal-modal p{margin-bottom:15px}
.reveal-modal .button{background:#0079C1;color:#FFF;display:block;font-size:16px;font-weight:700;padding:15px;text-align:center;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;margin-bottom:15px}
.reveal-modal input[type=submit]{padding:7px 25px;margin-top:1rem;display:inline-block;border-radius:3px;border:1px solid #ccc}
.reveal-modal input[type=submit]:focus,.reveal-modal input[type=submit]:hover{background:#0079c1;color:#fff}
.reveal-modal .braunForm .required{color:#f60303;font-style:normal;font-size:15px}
.reveal-modal .braunForm input,.reveal-modal .braunForm input.placeholder.valid{border-radius:3px;border:1px solid #ccc;padding:7px 9px;color:#7e7e7e}
.reveal-modal .heading{border-bottom:1px solid #CDCCCB;font-weight:600;margin-bottom:40px;padding-bottom:10px}
.nav li.last{-webkit-box-shadow:0 0 0 0 rgba(0,0,0,0);-moz-box-shadow:0 0 0 0 rgba(0,0,0,0);box-shadow:0 0 0 0 rgba(0,0,0,0)}
.last{float:right}
.header #inner-header #header-content .widget_nav_menu li.last a{border-right:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.view_sotdfooter .potw .row2 {
  width: 313px;
  height: 294px;
  float: left;
}

.view_sotdfooter .potw .row2 .content {
  margin: 18px 20px 20px 20px;
  position: relative;
}

.view_sotdfooter .potw .row2 .content h2 {
  text-transform: uppercase;
  font: 10px/12px goodlight, Arial, sans-serif;
  color: #DE2626;
  padding-bottom: 6px;
}

.view_sotdfooter .potw .row2 .content h2 .date {
  color: #7D7D7D;
}

.view_sotdfooter .potw .row2 .content a.list_thumbs_thumb {
  width: 271px;
  height: 175px;
}

.view_sotdfooter .potw .row2 .content a.list_thumbs_thumb .thumb {
  width: 100%;
  height: 100%;
}

.view_sotdfooter .potw .row2 .content p {
  font: 14px/18px goodbook, Arial, sans-serif;
}

.view_sotdfooter .potw .row2 .content p span {
  color: #DE2626;
}

.view_sotdfooter .potw .row2 .content span.list_thumbs_title {
  font: 16px/18px goodbook;
  color: #141212;
}

.view_sotdfooter .potw .row2 .content a.sotdfooter_more {
  position: absolute;
  left: 0px;
  top: 232px;
  color: #141212;
}

.view_sotdfooter .potw.poty_voting .row2 .content h2 {
  text-transform: none;
  font: 20px/22px goodlight, Arial, sans-serif;
  color: #141212;
  padding-bottom: 14px;
}

.view_sotdfooter .potw.poty_winner .row2 {
  height: 355px;
}

.view_sotdfooter .potw.poty_winner .row2 .content {
  
}

.view_sotdfooter .potw.poty_winner .row2 .content h2 {
  text-transform: none;
  font: 20px/22px goodlight, Arial, sans-serif;
  color: #141212;
  padding-bottom: 8px;
}

.view_sotdfooter .potw.poty_winner .row2 .content span.list_thumbs_title {
  padding-bottom: 14px;
}




#ads { width:320px; }




#ads img { min-width:320px; }




	



	



	#tweets, #shop, #ads, #sponsor { 



		display:block; 



		width:384px;



		height:260px;



		float:left;



		padding:0px;



		text-align: left;



	}




	#shop, #ads, #sponsor { padding-top:30px;height:230px; }




	#ads, #shop { padding-left:50px; width:334px; }
.viewall{float:right;font-size:10px;font-weight:normal;color:#f39d13;position:relative;top:-7px}
.viewall a{text-transform:uppercase}

#footer {border-top: 1px solid #141414; clear: both; width: 868px; height: 22px; margin-top: 8px; padding-top: 10px;}

#footer p {font: 12px Arial, Helvetica, sans-serif; line-height: 18px; padding: 0 0 0 20px;}

	.mobile .logo {padding: 4px 0 0 12px; float: left}


#subnav li a,
#subnav li a:visited,
#subnav .page_item {
	color: #666;
}

#subnav li a, #subnav li a:visited, #subnav .page_item {
	text-decoration: none;
	color: #c0c0c0;
}


.hier-nav li a, .hier-nav li a:visited, .hier-nav .page_item {
	text-decoration: none;
	color: #c0c0c0;
}
.hp-summary .ads_tabs .tab{font-size:14px;font-weight:bold;color:#666;padding:10px 25px;text-decoration:none;}
.hp-summary .ads_tabs .tab_sel:hover,.hp-summary .ads_tabs .tab_sel{background:#646464;color:#fff!important;}
.home_g .ads_tabs,.home_f .ads_tabs{border-bottom:1px solid #ccc;height:43px;}
.hp-summary .ads_tabs .tab,.hp-summary .tab_data,.hp-summary a,.hp-featured-ads .more,.ad-contacts .traderview a.link,.ad_header_block .top a.location,.listingsv2 .lb_block .item a,#clipped_ads,#saved_searches{color:#3399CC;}
.acc_updates a:hover,.account-left-trader a:hover,.dashboard-links a:hover,.acc_block .suboptions .suboptions .item:hover,.acc_block .option a:hover,.hp-summary .ads_tabs .tab:hover,.hp-summary a:hover,.hp-featured-ads .item:hover .title,.hp-featured-ads .more:hover,.ad-contacts .traderview a.link:hover,.ad_header_block .top a.location:hover,.listingsv2 .lb_block .item a:hover,#clipped_ads:hover,#saved_searches:hover{color:#006699;}





.custom #footer { padding:0; }

.custom #footer p { color:#808080; margin-top:5px; line-height:16px; margin-right:auto;margin-left:auto;}

.custom #footer a:hover, .custom #footer .current-menu-item a, .custom #footer a.credits { color:##707070; }

.custom #footer a.credits:hover { border-bottom:1px solid ##707070; }




.custom #footer-widget-block { text-align:left; overflow:hidden; }


.custom #footer a{border-bottom:0px solid #ccc}

#footer { border-style: double; border-color: #ddd; text-align: right; clear: both; }



#footer a { border-bottom: 1px solid #ccc; }

		#header, #footer { padding-right: 1.1em; padding-left: 1.1em; }



#footer p { font-size: 1.2em; line-height: 1.667em; }

#footer, #footer a { color: #888888; }

#footer a:hover { color: #000000; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}

.widget .fusion-social-networks .fusion-social-network-icon {
  margin-left: 0;
  display: inline-block;
  margin-right: 11px;
  margin-bottom: 14px;
}

.widget .fusion-social-networks.boxed-icons .fusion-social-network-icon {
  margin-right: 7px;
  margin-bottom: 10px;
}

#side-header .fusion-social-networks.boxed-icons .fusion-social-network-icon {
  margin-bottom: 10px;
}

.fusion-sharing-box .fusion-social-networks .fusion-social-network-icon {
  margin-bottom: 0;
}

.fusion-social-networks .fusion-social-network-icon {
  margin-left: 0;
  margin-right: 20px;
  margin-bottom: 10px;
  font-size: 16px;
  color: #46494a;
  display: inline-block;
}

.fusion-social-networks .fusion-social-network-icon:hover {
  opacity: 0.8;
}

.fusion-social-networks .fusion-social-network-icon:before {
  color: inherit;
}

.fusion-social-networks.boxed-icons .fusion-social-network-icon {
  margin-right: 10px;
  padding: 8px;
  background-color: #46494a;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-background-clip: inherit;
  -webkit-background-clip: inherit;
  background-clip: inherit;
  border: 1px solid #46494a;
  color: #ffffff;
}

.fusion-secondary-header .alignright .fusion-social-links-header .fusion-social-network-icon {
  margin-right: 0;
  margin-left: 20px;
}

.fusion-secondary-header .alignright .fusion-social-links-header .boxed-icons .fusion-social-network-icon {
  margin-right: 0;
  margin-left: 10px;
}

.fusion-social-links-footer .fusion-social-networks.boxed-icons .fusion-social-network-icon {
  margin-right: 0;
  margin-left: 10px;
}

.fusion-social-links-footer .fusion-social-networks .fusion-social-network-icon {
  margin-right: 0;
  margin-left: 20px;
}

.fusion-social-links-footer .fusion-social-networks .fusion-social-network-icon:first-child {
  margin-left: 0;
}
.fusion-author .fusion-social-networks .fusion-social-network-icon:first-child {margin-left: 0;}
.fusion-author .fusion-author-ssocial .fusion-social-networks .fusion-social-network-icon:first-child {margin-left: 0;}

 


#header {
	height: 60px;
  width:960px;
  padding-top:10px;

	border-bottom:1px solid #3a3a3a;
  margin:0 auto;
}
